#preview_text {
    font-size: 16px;
    font-family: 'PT Serif', serif;
    line-height: 26px;
    text-align: left;
}

b {
    font-weight: normal;
    font-family: ProximaNovaBold;
}
#preview_text p + ul, p + ol {
    margin-top: -1em;
}
#preview_text ul {
    list-style:none;
}
#preview_text ul li:before {
    content: '—';
    font-size: 15px;
    margin-right: 6px;
    float: left;
}
#preview_text ul li p,
#preview_text ol li p {
    margin:0;
}

#preview_text p,
#preview_text div{
    margin: 1em auto;
}
#preview_text a:hover,
#preview_text a:focus{
    color: #428bca;
    text-decoration: none;
}

#preview_text p.quote {
    background: url(images/qq.png) center left no-repeat;
    padding: 5px 0 5px 150px;
    border-top: 2px solid #2F4356;
    border-bottom: 2px solid #2F4356;
    min-height:130px;
    margin: 32px auto;
    font-style: italic;
    overflow: hidden;
}

#preview_text p.quote-border {
    margin: 32px auto;
    padding: 0 0 0 35px;
    font: 15px ProximaNovaRegular;
    border-left: 1px solid #0a5afe;
    overflow: hidden;
}

#preview_text p.quote-gray {
    padding: 25px 30px;
    background-color: #f0f0f0;
    border-radius: 10px;
    font: 15px ProximaNovaBold;
    overflow: hidden;
    margin: 1em auto;
}

#preview_text p.quote-help {
    background: url(images/book.png) center left no-repeat;
    padding: 5px 0 5px 150px;
    border-top: 2px solid #2F4356;
    border-bottom: 2px solid #2F4356;
    margin: 32px auto;
    min-height: 130px;
    overflow: hidden;
}

#preview_text img {
    margin: 10px;
    border: 0;
}

#preview_text img.full-width {
    width: 100%;
    margin: 10px 0;
}
#preview_text br.clear-both {clear:both;}

#preview_text .img_portret img {width: 300px !important; height: auto !important; float:right !important; margin: 0 0 0 20px !important;}